Bug 1459903 - No flash message after editing provider settings
No flash message after editing provider settings
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity medium
: GA
: 5.8.1
Assigned To: Zita Nemeckova
Oleksii Tsuman
ui:flash_msg
: ZStream
Depends On: 1436341
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 09:53 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
10 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1436341
Environment:
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1758 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-08-02 17:23:43 EDT

  None (edit)
Comment 2 CFME Bot 2017-06-08 09:58:38 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/5968feed979b19d05c8acd872b903d245b160383

commit 5968feed979b19d05c8acd872b903d245b160383
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Wed May 10 10:02:07 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 09:53:21 2017 -0400

    Merge pull request #1312 from ZitaNemeckova/bz1436341
    
    Add flash message partial to ems_container/_show_dashboard
    (cherry picked from commit 6ec9adce1897e4cf8f909afecb55651980cba911)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459903

 app/views/ems_container/_show_dashboard.html.haml | 1 +
 1 file changed, 1 insertion(+)
Comment 3 Oleksii Tsuman 2017-06-29 05:06:11 EDT
verified in 5.8.1.0.20170623170756_3ed4411
Comment 5 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.